Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 

The user cannot install a G radio on an Access Point that reboots continuously

Resolution

The user cannot install the 802.11G radio module, if the Access Point (AP) is running Cisco IOS  Software version 12.2(8)JA. This version does not support the 802.11G radio module.

Upgrade the Cisco IOS Software on the APto 12.2(13)JA or later. Install or insert the 802.11G module. This should resolve the issue.

For more information on the G radio, refer to the IEEE 802.11g Wireless Standard section of Release Notes for Aironet 1200 Series Access Points, Cisco IOS Release 12.2(13)JA.

Note: It is best to use the console when performing firmware upgrades to see what the AP is doing and the stage of the upgrade process. It also displays the most accurate information if the upgrade fails. This helps in the troubleshooting process.

Problem Type

Continuous reboot

Install

Products

Access point

Radio Type / Standards

802.11g

Product OS

IOS

Version history
Revision #:
1 of 1
Last update:
‎06-22-2009 05:35 PM
Updated by: